"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=NLD"
"IDS_ABOUT_VERSION=Insteekmodule Adobe DRM versie 1.0"
"IDS_MENU_ABOUT=Insteekmodule Adobe DRM..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nAlle rechten voorbehouden."
"IDS_ABOUT_LEGAL=&Juridische informatie "
"IDS_ABOUT_CREDITS=&Productverantwoording"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=De insteekmodule Adobe DRM gebruiken"
"IDS_ALL_FILES=Alle bestanden"
"IDS_ALL=Alle"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=De insteekmodule Adobe DRM biedt functies voor het\n"
"IDS_ABOUT_DESCRIPTION2=verkrijgen en lezen van documenten die beveiligd zijn met\n"
"IDS_ABOUT_DESCRIPTION3=Adobe DRM-technologie."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Insteekmodules vereist voor het laden: geen\n"
"IDS_ABOUT_DEPENDENCIES2=Vereiste insteekmodules voor volledige functionaliteit: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Mijn digitale edities weergeven"
"IDS_NOWEBLINK_GOTOURL=Kan de insteekmodule Weblink niet vinden. Ga met uw browser naar "
"IDS_NO_INTERNET_CONNECTION=De computer moet zijn aangesloten op internet om door te kunnen gaan."
"IDS_LAUNCH_ADE_WITH_FILE=Voor dit document zijn DRM-functies (digital rights management) vereist die worden ondersteund door Adobe Digital Editions. Wilt u het document nu openen in Digital Editions?"
"IDS_NEEDS_ADE_WITH_FILE=Voor dit document zijn DRM-functies (digital rights management) vereist die worden ondersteund door Adobe Digital Editions. Deze software is gratis en u kunt deze met een breedbandverbinding in enkele minuten downloaden.\n\nWilt u Adobe Digital Editions nu downloaden?"
"IDS_LAUNCH_ADE=Wilt u Adobe Digital Editions nu starten?"
"IDS_ADV_MENU_MAIN=Digi&tale edities"
"IDS_ADV_SUBMENU_CENTRAL=Adobe &Digital Media Store"
"IDS_ADV_SUBMENU_ACTIVATE=Apparaten &verifiëren"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_nl"
